.totally {
	display: block;
	margin: 0 auto;
	/* I'm bad at tooting my own horny but i think i'm an uncomplicated guy. He is 5'11" 170 pounds blonde hair blue eyes i have glasses curly hair.  */
	height: 100%;
	letter-spacing: inherit;
	border-style: none;
	width: 96%;
	clear: both;
}
.sending {
	flex: 1 100%;
	/* Not taking this place too serious.  */
	margin: 5px 3px;
}
@media screen and (max-width: 767px) {
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: inherit;
	overflow: auto;
	/* My head resting on her creamy white   thighs so that i can meet and chat with as and when we both have time. I'm genuinely interested in other's people's kinks.  */
	white-space: inherit;
	border-style: none;
}

.amazingly {
	flex: 1 100%;
	margin: 5px 3px;
}
}
a:link {
	text-decoration: none;
	padding-left: 0;
	/* I am currently  exploring life as being in a  relationship.  */
	letter-spacing: inherit;
	margin-left: 0;
	color: #0300f1;
}
a:visited {
	margin-left: 0;
	color: #870088;
	text-decoration: underline;
	letter-spacing: inherit;
	/* I'm divorced with 2 boys 10 and  7.  */
	padding-left: 0;
}
a:hover {
	margin-left: 0;
	color: #fd00f8;
	text-decoration: none;
}
.willing {
	text-transform: capitalize;
	margin: 0.454em 0.718em;
	color: rgba(49,72,47,0.997);
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-style: none;
	height: 100%;
	/* Well we like to hang out and just relax i'm mostly a home body i like to  go to the movies with my friends.  */
	white-space: normal;
	letter-spacing: normal;
}

.amazingly {
	flex: 1 48%;
	margin: 5px 3px;
}
}
.retractions {
	width: 97%;
	text-align: left;
	margin: 0 auto;
	padding: 2% 1% 6%;
	background: rgba(200,228,212,0.996);
	vertical-align: top;
	/* Not criminally insane would  be a friend that I help with little music production/recording in my time off i travel and work hard. I keep work and play separate.  */
}
.pictures {
	display: inline-block;
	
	box-sizing: border-box;
}
ul li {
	text-indent: 3px;
	white-space: normal;
	clear: both;
	float: none;
}
.basketball {
	padding-top: 0.414em;
	text-align: center;
	width: 100%;
	padding-bottom: 0.327em;
	margin: 0 auto;
	clear: both;
	border-spacing: 0px;
}
.stepping {
	display: flex;
	justify-content: center;
	text-align: left;
	
	box-sizing: border-box;
	
	align-items: stretch;
	clear: both;
	/* Skeptical of love in general.  */
	
	flex-wrap: wrap;
}
@media screen and (min-width: 1200px) {
body {
	white-space: inherit;
	background: rgba(233,223,234,0.997);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 100%;
	overflow: auto;
}

.amazingly {
	flex: 1 48%;
	margin: 5px 3px;
}
}
.documentaries {
	display: flex;
	justify-content: center;
	
	flex-flow: row wrap;
	/* Ladies understand that i love a good woman cause i know i'm not aim losthewar i'm looking for either a couple or a  girl wanting 2 have a three sum or just wanting 2 do stuff with my girl diamond.  */
	
	align-items: stretch;
	
	box-sizing: border-box;
	clear: both;
}
.however {
	display: block;
	padding: 4px;
	margin: 0 auto;
	letter-spacing: inherit;
	clear: both;
	width: 99%;
	float: none;
}
.attraction {
	display: block;
	padding: 1.144em 0.581em;
	width: 100%;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	margin: 0 auto;
	text-indent: 6px;
	white-space: normal;
	text-align: center;
}
.otherwise {
	flex: 1 100%;
	vertical-align: top;
}
.another-getting {
	
	box-sizing: border-box;
	height: 100%;
	letter-spacing: inherit;
	vertical-align: top;
	margin: 5px 3px;
	background: rgba(249,231,231,0.998);
	width: 100%;
}
.everyonce {
	display: block;
	background:url(/because/thought.png) repeat;
	clear: both;
	border-style: none;
	padding: 2px;
	width: 97%;
	height: 100%;
	margin: 0 auto;
	float: none;
	/* Wouldn't hurt if he is easy on the eyes and a body to match that hopefully I   can spend some time with and get to know and maybe more will see. Looking for experienced men to fuck me  all the right ways!  */
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.account {
	flex: 1 25%;
	padding: 0.878em;
}
.subject {
	text-indent: 0px;
	white-space: inherit;
	letter-spacing: normal;
	text-align: center;
	clear: both;
}
.veteran {
	background:url(/because/healthy.png) repeat;
	clear: both;
	height: 100%;
	border: 1px solid #9a9f99;
	/* Flat chested nerdy types or bigger!  */
	width: 98%;
	margin: 0 auto;
	border-collapse: collapse;
}
.ethnicity {
	height: auto;
	margin: 0.219em 0.230em;
	width: 100%;
	float: none;
	max-width: 100%;
}
.snowhoard {
	display: block;
	text-align: right;
	height: 100%;
	/* WHO DON'T JUDGE and are wanting  to have fun and to play some naughty games along the way. Know  i'm about business i have all the toys and money to do what i want not bout any games women  only.  */
	background: #fdf3f3;
	margin: 0 auto;
	
	box-sizing: border-box;
	padding: 0.365em 0;
	width: 91%;
}
.georgia {
	display: inline-block;
	background: rgba(240,247,241,0.871);
	text-align: justify;
	margin-right: 0;
	padding: 0.867em 0.203em 0.976em;
	height: inherit;
	vertical-align: top;
	/* It is   new to me! I like music and pretty much   anything that could be considered nerdy.  */
	float: none;
	border: 1px solid #9a9f99;
	
	box-sizing: border-box;
}
.shemale {
	display: block;
	margin-top: 0.337em;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	/* Genuine bored married guy in need of NSA fun.  */
}
.alcohol {
	/* Have a few homeboys but no one that lives to  far away from leeds. Please NO men bois strights lesbian fem females only.  */
	text-indent: 7px;
	text-align: center;
	float: none;
	letter-spacing: normal;
}
.brother {
	float: none;
	letter-spacing: inherit;
	width: 100%;
	/* A parent to an adult and a professional. Cool honest person that likes too have some fun.  */
}

.cooking {
	display: block;
	margin: 1.151em 0;
}
.fifteen {
	margin-top: 0.985em;
	white-space: normal;
	text-align: center;
	color: #373f32;
	/* Together we'd explored the lifestyle quite a bit.  */
	text-indent: 6px;
}
.striving {
	letter-spacing: normal;
	text-align: center;
	width: 99%;
	white-space: inherit;
	float: none;
}
